@echo off

if "%CONFIG%" == "GHOST" goto GHOST
if "%CONFIG%" == "PQPM" goto PQPM
if "%CONFIG%" == "WINDOWS" goto WINDOWS

:GHOST
MOUSE.COM
\Ghost11.5\GHOST.EXE
goto EOF

:PQPM
MOUSE.COM
\PQPM\PQMAGIC.EXE
goto EOF

:WINDOWS
\GHOST\GHREBOOT.EXE

:EOF

echo  ===========================================================================
echo  =                       Flashdisk Boot GHOST / DOS                        =
echo  =                        re-EDIT by ENJOI WAE LAH   			   =
echo  =             copyright 24-05-2017 @ freereal.wordpress.com               =
echo  ===========================================================================
